RubyGems Navigation menu

jquery-ui-themes 0.0.6

Allow inclusion of the pre built jquery themes in the asset pipeline without having to edit the files each time.

Versions:

  1. 0.0.11 - June 7, 2013 (4.27 MB)
  2. 0.0.10 - June 7, 2013 (4.27 MB)
  3. 0.0.9 - May 30, 2013 (4.22 MB)
  4. 0.0.8 - November 27, 2012 (3.8 MB)
  5. 0.0.7 - August 20, 2012 (3.48 MB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Mark Asson

Owners:

1881cc9e2ff89a3fd05ebd4a551f043c

Total downloads 58,876

For this version 3,087

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jquery-ui-themes', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install jquery-ui-themes -v 0.0.6 = Copy to clipboard Copied!

Links: